
p {
	margin: 1em 0 0 0;
}

ul {
	margin: 0 0 0 0;
	padding: 0 0 0 15px;
}


.smallprint {
	text-shadow: 1px 1px black;
	font-family: Verdana;
	color:#aaaaaa;
	font-size: 10px; 
	text-align: center; 
	padding-top: 10px;
}

.smallprint a:link, .smallprint a:visited, .smallprint a:hover
{
	color:#bbbbbb;
}